@charset "UTF-8";
.container {
	background-color: #FFFFFF;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 15px;
	padding-top: 5px;
	font-size: 14px;
	line-height: 18px;
}
.container a:link { color: #000000; text-decoration: underline }
.container a:visited { color: #000000 }
.container a:hover { color: #000000 }
#left_menu {
	float: left;
    width: 160px;
    margin-top: 15px;
}
#left_menu ul {
	margin: 0px;
	padding-left: 0px;
}
#left_menu ul li {
  display: block;
  color: #800000; 
  border: 1px solid grey;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  line-height: 20px; 
  text-transform:capitalize;
  border-bottom: none;
  list-style-type: none;
  padding-left: 10px;
  padding-right: 20px;
}
#left_menu ul li a {
  color: #000000;
  text-decoration: none;
}
.container h2 {
	font-type: Arial;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
}
.container h2 a:link { color: #000000 }
.container h2 a:visited { color: #000000 }
.container h2 a:hover { color: #000000; text-decoration: underline }
.container h3 {
	margin-top: 5%;
	color: #717070;
	font-weight: bold;
	text-transform: uppercase;
}
.container h4 {
  	font-size: 11px; 
	line-height: 0px;
	font-weight: normal;
	text-decoration: none;
	color: #800000;
}
.container h4 a:link { color: #800000; text-decoration: none }
.container h4 a:visited { color: #800000; text-decoration: none }
.container h5 {
	padding-left: 5%;
	padding-right: 5%;
	text-align: justify;
	line-height: 18px;
	font-size: 13px;
  	color: #666666;
	margin-top: 0px;
	margin-bottom: 10px;
}
.container h6 {
	padding-left: 5%;
	padding-right: 5%;
	font-size: 11px; 
  	line-height: 130%;
  	color: #666666;
	margin-top: 0px;
	margin-bottom: 0px;
}
.container header {
	width: 100%;
}
.container header #Login {
	margin-top: 0px;
	margin-left: 0px;
	display: block;
	text-align: right;
}
.LogoSearch {
	width: 450px;
	height: 100px;
	margin-left: 0;
	float: left;
	padding-left: 30px;
	padding-top: 20px;
	background-color: #3F4385;
	display: block;
	color: white;
}
.LogoSearch a:link { color: #FFFFFF }
.LogoSearch a:visited { color: #FFFFFF }
.LogoSearch a:hover { color: #FFFFFF; text-decoration: underline }
.container header #Leaderboard {
	width: 728px;
	height: 90px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	display: block;
}
.container header #LargeMobileBanner {
	display: none;
}
.container header #House_ads {
	width: 223px;
	height: 90px;
	margin-left: 9px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	display: block;
}
.secondary_header {
	width: 960px;
	height: 35px;
	background-image: url(https://www.doctorslounge.com/bg_page_topbar.jpg);
	margin-left: 0px;
	clear: left;
}
.secondary_header ul {
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
}
.secondary_header ul li {
	list-style: none;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1px;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 15px; 
	line-height: 18px;
	letter-spacing: 1px;
	text-align: center;
	width: 16%;
	transition: all 0.3s linear;
}
.secondary_header a:link { color: #FFFFFF; text-decoration: none }
.secondary_header a:visited { color: #FFFFFF }
.secondary_header a:hover { color: #FFFFFF }
.left_article {
	width: 470px;
	float: left;
	color: #343434;
	padding-bottom: 15px;
	padding-left: 15px;
}
.container mobilerectangle {
	display: none;
}
.main_article {
	width: 620px;
	float: left;
	color: #343434;
	padding-bottom: 15px;
	padding-left: 10px;
	font-size: 16px;
	line-height: 22px;
}
.main_article a:link { color: #0000FF; text-decoration: underline}
.main_article a:visited { color: #0000FF }
.main_article a:hover { color: #0000FF }
.right_article {
	width: 300px;
	float: left;
	padding-left: 15px;
}
.right_skyscraper {
	width: 160px;
	margin-top: 15px;
	float: left;
	padding-left: 10px;
}
.side_table {
	width: 300px;
	float: right;
	border: 1px solid black;
	margin: 10px;
	margin-top: 0px;
	padding: 10px;
}
Div.img
{
	
}
.feature_image {margin-left: 10px}
img.floatNEWS 
{ 
    float: right; 
    margin-left: 15px; 
}
img.floatFEATURE
{ 
    float: right; 
    margin-bottom: 4px; 
}
img.avatar
{ 
	margin-right: 10px; 
}
.footer {
	background-color: #717070;
}
.title {
	font-weight: bold;
	font-style: normal;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 2px;
}
.copyright {
	text-align: center;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}
body {
	background-color: #EEEEEE;
	font-family: "Arial";
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.footer {
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	background-color: #666666;
	clear: both;
	overflow: auto;
}
.footer_section {
	width: 20%;
	text-align: center;
	float: left;
	padding-top: 10px;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 11px;
}
.footer_section a:link { font-size: 11px; color: #FFFFFF; text-decoration: none }
.footer_section a:visited { font-size: 11px; color: #FFFFFF; text-decoration: none  }
.tools {
	clear: both;
}
@media (max-width: 320px) {
.container {
	width: 100%;
	padding: 0px;
}
#left_menu {
	display: none;
}
#left_menu ul li {
	display: none;
}
.container header #Login {
	display: block;
	padding: 5px 5px 0px 5px;
	text-align: right;
}
.LogoSearch {
	width: 100%;
	display: block;
	text-align: center;
	height: auto;
	float: left;
	padding: 1px;
	background-color: #3F4385;
	color: white;
}
.LogoSearch a:link { color: #FFFFFF }
.LogoSearch a:visited { color: #FFFFFF }
.LogoSearch a:hover { color: #FFFFFF; text-decoration: underline }
.container header {
	width: 100%;
    margin-right: auto;
	margin-left: auto;
}
.container header #Leaderboard {
	display: none;
}
.container header #LargeMobileBanner {
	margin-left: auto;
	margin-right: auto;
	height: auto;
	width: 100%;
	float: left;
	display: inline;
}
.container header #House_ads {
	display: none;
	padding-top: 15px;
}
.secondary_header {
	width: 100%;
	height: 50px;
	background-image: url(https://www.doctorslounge.com/bg_page_topbar.jpg);
}
.secondary_header ul {
	width: 90%;
	}
.secondary_header ul li {
	display: inline;
	float: center;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	padding-left: 5px;
	list-style-type: none;
}
.secondary_header a:link { color: #FFFFFF }
.secondary_header a:visited { color: #FFFFFF }
.secondary_header a:hover { color: #FFFFFF; text-decoration: underline }
.left_article {
	width: 90%;
}
.container mobilerectangle {
	display: inline;
	margin: auto;
}
.main_article {
	width: 100%;
	float: left;
	color: #343434;
	padding: 5px;
	display: inline;
}
.right_skyscraper {
	display: none;
}
.side_table {
	width: 95%;
	float: none;
	border: 0px solid white;
	margin: 0px;
	padding: 10px;
}
.right_article {
	width: 90%;
	padding-bottom: 25px;
}
}
@media (min-width: 321px) and (max-width: 480px) {
.container {
	background-color: #FFFFFF;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}
.container header #Login {
	margin-top: 0px;
	margin-left: 0px;
	display: block;
	text-align: right;
}
.LogoSearch {
	width: 100%;
	display: block;
	text-align: center;left
	height: auto;
	float: left;
	padding: 1px;
	background-color: #3F4385;
	color: white;
}
.LogoSearch a:link { color: #FFFFFF }
.LogoSearch a:visited { color: #FFFFFF }
.LogoSearch a:hover { color: #FFFFFF; text-decoration: underline }
.container header {
	width: 100%;
	height: 100px;
	text-align: center;
}
.container header #Leaderboard {
	display: none;
}
.container header #LargeMobileBanner {
	float: left;
	height: 50px;
	width: 100%;
	padding: 1%;
	margin-left: auto;
	margin-right: auto;
	display: inline;
}
.container header #House_ads {
	display: none;
}
.secondary_header {
	width: 100%;
	height: 35px;
	background-image: url(https://www.doctorslounge.com/bg_page_topbar.jpg);
	margin-left: 0px;
	float: left;
	text-align: center;
}
.secondary_header ul li {
	display: inline;
	float: center;
	width: auto;
	margin: none;
	padding-left: 5px;
	list-style-type: none;
}
.secondary_header a:link { color: #FFFFFF }
.secondary_header a:visited { color: #FFFFFF }
.secondary_header a:hover { color: #FFFFFF; text-decoration: underline }
.left_article {
	width: 95%;
	height: auto;
}
.container mobilerectangle {
	display: inline;
}
.right_article {
	width: 95%;
	height: auto;
}
.main_article {
	width: 95%;
	float: left;
	display: block;
}
#left_menu {
	display: none;
}
#left_menu ul li {
	display: none;
}
.side_table {
	display: block;
	width: 95%;
	float: none;
	border: 1px solid black;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}
.right_skyscraper {
	display: none;
}
}
@media (min-width: 481px) and (max-width: 768px) {
.container {
	background-color: #FFFFFF;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.container header #Login {
	margin-top: 0px;
	margin-left: 0px;
	display: block;
	text-align: right;
}
#left_menu {
	display: none;
}
.LogoSearch {
	width: 49%;
	display: block;
	height: 90px;
	margin: 0px;
	float: left;
	padding-left: 5px;
	padding-top: 5px;
	background-color: #3F4385;
	color: white;
}
.LogoSearch a:link { color: #FFFFFF }
.LogoSearch a:visited { color: #FFFFFF }
.LogoSearch a:hover { color: #FFFFFF; text-decoration: underline }
.container header {
	width: 100%;
	height: auto;
    margin-right: auto;
	margin-left: auto;
}
.container header #Leaderboard {
	display: none;
	width: auto;
	height: auto;
	float: left;
	text-align: center;
}
.container header #LargeMobileBanner {
	float: left;
	height: 50px;
	width: 100%;
	padding: 1%;
	margin-left: auto;
	margin-right: auto;
	display: inline;
}
.container header #House_ads {
	display: none;
}
.secondary_header {
	width: 100%;
	overflow: auto;
	text-align: center;
}
.right_skyscraper {
	display: none;
}
.side_table {
	width: 300px;
	float: right;
	border: 1px solid black;
	margin: 10px;
	margin-top: 0px;
	padding: 10px;
}
.left_article {
	width: 95%;
	height: auto;
}
.container mobilerectangle {
	display: none;
}
.right_article {
	width: 95%;
	height: auto;
}
.main_article {
	width: 95%;
	float: none;
	display: inline;
}
}